Page MenuHomePhabricator

Design Research of Toolkits (Community Engagement) {bunny}
Closed, ResolvedPublic

Description

Design research to help the Community Engagement iterate on program tool kits. We will have an initial meeting to understand the scope, the artifacts to test and which users we will invite to participate in the design research. After that initial meeting, we will make an action plan for implementing the research.

Event Timeline

aripstra claimed this task.
aripstra raised the priority of this task from to Medium.
aripstra updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 21 2015, 3:07 PM
aripstra set Security to None.
aripstra renamed this task from Design Research of Toolkits (Community Engagement) to Design Research of Toolkits (Community Engagement) {bunny}.Oct 28 2015, 7:28 PM

Jaime and I met today and started defining the research we will do, which users we need to recruit, and the basics of the workflows and tasks we want to observe users navigating.

ggellerman moved this task from Backlog to Staged on the Design-Research board.Mar 14 2016, 11:44 PM
ggellerman reassigned this task from dchen to aripstra.Sep 23 2016, 5:40 PM
ggellerman removed a subscriber: aripstra.
Aklapper removed aripstra as the assignee of this task.Mar 6 2020, 11:54 AM
Aklapper added a subscriber: aripstra.

Resetting task assignee, as that user account is not active anymore.

Five years later, is this still a valid task or should this be closed?

Yes, this was completed years ago and should be closed

Aklapper closed this task as Resolved.Sat, Oct 17, 6:47 PM

Thanks. Closing as resolved via the Add Action...Change Status dropdown.